/*-------------------------
	Simple reset
--------------------------*/


*{
	
	
}


/*-------------------------
	General Styles
--------------------------*/


html{
 height: 100%;
    width: 100%;
}

body{
	background-size: cover;
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
	background-image: url(images/pps_bkg.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: left top;
}

a, a:visited {
	
	color:#fff;
	text-decoration: none;
}

a:hover{
	text-decoration:none;
}

section, footer, header{
	display: block;
}



a.blue:link {color:#ff0000;}
a.blue:visited {color:#0000ff;}
a.blue:hover {color:#ffcc00;}


/*----------------------------
	The Footer
-----------------------------*/


footer{
	background-color: #111111;
	top: 0;
	box-shadow: 0 -1px 2px rgba(0,0,0,0.4);
	height: 35px;
	left: 0;
	position: fixed;
	width: 100%;
	z-index: 100000;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}

footer h2{
	color: #EEEEEE;
	font-size: 14px;
	font-weight: normal;
	left: 50%;
	margin-left: -400px;
	padding: 1px 0 0;
	position: absolute;
	width: 540px;
}

footer h2 i{
	font-style:normal;
	color:#888;
}

footer a.tzine,a.tzine:visited{
	color: #999999;
	width:200px;
	font-size: 12px;
	left: 81%;
	position: absolute;
	text-decoration: none;
	top: 0;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 20px;	
}

footer a i{
	color:#ccc;
	font-style: normal;
	 z-index: 10000000;
}

footer a i b{
	color:#c92020;
	font-weight: normal;
}

.videoscrollboxinfo {
	height: 300px;
	width: 590px;
	overflow-y: scroll;
	color:black;
	font-family:arial;
	padding: 10px;
	background-image: url(images/videogradbox.png);
	background-repeat: no-repeat;
	
}

.logo
{
	margin-top: 4%;	
	margin-left: 1%;	
	
}

.scrollbox {
	position:absolute;
	padding: 1px;
	height: 290px;
	width: 467px;
	margin:-100px 0 0 -150px;
	overflow-y: scroll;
	color:black;
	font-family:arial;
	padding-right: 20px;
	opacity:1;
	
	z-index:7777;
	  
	 top:28%;
     left:42%;
	
	
}
.contactscrollbox {
	position:absolute;
	padding: 1px;
	height: 500px;
	width: 507px;
	margin:-100px 0 0 -150px;
	overflow-y: scroll;
	color:black;
	font-family:arial;
	padding-right: 20px;
	opacity:1;
	
	z-index:7777;
	  
	 top:30%;
     left:44%;
	
	
}

.scrollboxfaq {
	position:absolute;
	padding: 1px;
	height: 310px;
	width: 467px;
	margin:-100px 0 0 -150px;
	overflow-y: scroll;
	color:black;
	font-family:arial;
padding-right: 20px;
	opacity:1;
	
	z-index:7777;
	  
	 top:28%;
     left:42%;
}
	
.scrollboxvideo {
	position:absolute;
	padding: 1px;
	height: 380px;
	width: 600px;
	margin:-100px 0 0 -150px;
	
	color:black;
	font-family:arial;
	padding: 0px;
	opacity:1;
	
	z-index:7777;
	  
	 top:20%;
     left:42%;
	
	
}
.infobox {
	position:relative;
	padding: 1px;
	height: 200px;
	width: 530px;
	margin:-100px 0 0 -150px;
	color:black;
	font-family:arial;
	padding-right: 20px;
	overflow-y: scroll;
	z-index:7777;
	top:28.5%;
	left:28%;
	text-align: justify;
	
}

.videobox {
	position:absolute;
	padding: 1px;
	height: 290px;
	width:600px;
	
	margin:-100px 0 0 -150px;
	  
	 top:28%;
     left:42%;
	
	
}
.contact_infobox img {

     position:absolute;
     z-index:185;
     top:26%;
     left:40%;
     margin:-100px 0 0 -150px;
	
	 cursor: pointer;
	 opacity:1;
	 
	}
	
.welcome_infobox img {

     position:absolute;
     z-index:185;
     top:20%;
     left:390px;
     margin:-100px 0 0 -150px;
	
	 cursor: pointer;
	 opacity:1;
	 
	}
	
	
	
	

.video_infobox img {

     position:absolute;
     z-index:185;
     top:485px;
     left:25%;
     margin:-100px 0 0 -150px;
	
	 cursor: pointer;
	 opacity:1;
	 
	 
	}
	
.mts_infobox img {
	
	position:absolute;
	z-index:185;
	top:26%;
	left:40%;
	margin:-100px 0 0 -150px;
	visibility:hidden;
	cursor: pointer;
	opacity:0;
	}	
	
	
	
	
	.displaybox {
	height: 394px;
	width: 539px;
	margin: auto;
	color:black;
	opacity:0;
	background-image: url(images/boxbkg.png);
	background-repeat: no-repeat;	
	top:-35%;
	
}

.dark-grey-button {
  background: #414141;
  background-image: -webkit-linear-gradient(top, #000, #000);
  background-image: -moz-linear-gradient(top, #000, #000);
  background-image: -ms-linear-gradient(top, #000, #00);
  background-image: -o-linear-gradient(top, #000, #000);
  background-image: linear-gradient(to bottom, #000, #000);
  text-shadow: 0px 1px 0px #414141;
  -webkit-box-shadow: 0px 1px 0px 414141;
  -moz-box-shadow: 0px 1px 0px 414141;
  box-shadow: 0px 1px 0px 414141;
  color: #ffffff;
  text-decoration: none;
  margin: 0 auto;
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  padding: ;
  font-family: "Signika Negative", sans-serif;
  text-transform: uppercase;
  font-weight: 600;
  display: table;
  cursor: pointer;
  font-size: 13px;
  line-height: 18px;
  z-index: 1; }

.dark-grey-button:hover {
  background: #57a818;
  background-image: -webkit-linear-gradient(top, #57a818, #4d9916);
  background-image: -moz-linear-gradient(top, #57a818, #4d9916);
  background-image: -ms-linear-gradient(top, #57a818, #4d9916);
  background-image: -o-linear-gradient(top, #57a818, #4d9916);
  background-image: linear-gradient(to bottom, #57a818, #4d9916);
  text-shadow: 0px 1px 0px #32610e;
  -webkit-box-shadow: 0px 1px 0px fefefe;
  -moz-box-shadow: 0px 1px 0px fefefe;
  box-shadow: 0px 1px 0px fefefe;
  color: #ffffff;
  text-decoration: none;
   z-index: 1;  }

.club-demo-button {
  outline:none;
  border:none;
  display:inline-block;
  padding: 8px 14px;
   z-index: 10000000;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
}
.text16bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000;
}

.contacttext
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;	
	
	
}
